@charset "utf-8";

.sec-main {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
}

.sec-main .inner {
    margin: 0 12%;
    padding: 120px 0 160px;
}

.sec-main .list {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.sec-main .list .item {
    background-color: #f7f7f7;
}

.sec-main .list .item .box-inner {
    width: 95%;
    margin: 0 auto;
    padding: 40px 0;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.sec-main .list .item .box-inner .item-head {
    display: grid;
    grid-template-columns: 40% auto;
    gap: 44px;
}

.item-head .label {
    display: inline-block;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 42px;
    text-align: center;
    color: #023684;
    padding: 0 20px;
    border: 2px solid #023684;
    border-radius: 21px;
    background: transparent;
    margin-bottom: 18px;
}

.item-head .title {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    line-height: clamp(1.438rem, 1.346rem + 0.39vw, 1.813rem);
    color: #023684;
    margin-bottom: 20px;
}

.item-head .system {
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
    display: flex;
    flex-direction: column;
    gap: 18px;
    padding: 20px 0;
}

.item-head .system .ttl,
.item-body .ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: 32px;
    color: #023684;
}

.sec-main .list .item .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    color: #000;
}

.item-body {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.sec-main .list .item .box-inner .item-head{
    grid-template-columns: 100%;
}

.sec-main .list .item .box-inner .item-head > img{
  display:none;
}

@media (max-width: 960px) {
    .sec-main .list .item .box-inner .item-head {
        grid-template-columns: 1fr;
    }

    .sec-main .list .item .box-inner {
        padding: 20px;
        width: 100%;
    }

    .sec-main .inner {
        width: 90%;
        margin: 0 auto;
        padding: 64px 0 120px;
        gap: 20px;
    }
}